package com.lemon.pojo;

import cn.afterturn.easypoi.excel.annotation.Excel;

/**
 * @program: Lemon
 * @description:
 * @author: ray
 * @create: 2022-07-17 14:10
 **/
public class Parameter {
    // @Email 验证该行是否满足email的格式，若不满足则过滤
    @Excel(name = "参数")
    private String params;
    @Excel(name = "数据")
    private String data;

    public Parameter() {
    }

    public Parameter(String params, String data) {
        this.params = params;
        this.data = data;

    }


    public String getParams() {
        return params;
    }

    public String getData() {
        return data;
    }


    public void setParams(String params) {
        this.params = params;
    }

    public void setData(String data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "Case{" +
                "params='" + params + '\'' +
                ", data='" + data + '\'' +
                '}';
    }
}
